﻿@using BootstrapSupport
@model SYM.DataAccessLayer.mntn_mountaingroup

@{
    ViewBag.Title = "Group Mountain";
    Layout = "~/Views/Shared/_BootstrapLayout.basic.cshtml";
}

<!-- Blog Post -->

<!-- Title -->
<h2>@ViewBag.Title - @Model.mntnGroup_name</h2>

<hr>

<!-- Preview Image -->
<div class="row">
    <div class="col-md-8">
        <img class="img-responsive" src="http://mountainedgenz.co.nz/assets/Uploads/_resampled/croppedimage900300-DSC04442s.jpg" alt=""></div>
    <div class="col-md-4">
        <p><b>Group Mountain:</b> @Model.mntnGroup_name</p>
        <p><b>Range Mountain:</b> @Model.mntn_mountainrange.mntnRange_name</p>
        <p><b>Date Ins:</b> @Model.mntnGroup_dateIns</p>
    </div>
</div>

<hr>

<!-- Post Content -->
<p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus, vero, obcaecati, aut, error quam sapiente nemo saepe quibusdam sit excepturi nam quia corporis eligendi eos magni recusandae laborum minus inventore?</p>

<hr>
